PDA

View Full Version : problem when upgrading 7.0.1-17976 -> 7.1-18153



KeyzerSuze
2008-03-29, 22:14
Hi

There seems to be some sort of config problem with 7.1-18153, I can't get to the date time setting page on the plugin settings page, nore any of the other settings pages for any of the other plugins

Also tried to access the svn seems like that is not working either (svn co http://svn.slimdevices.com/repos/slim/trunk)

alex

kdf
2008-03-29, 22:44
On 29-Mar-08, at 10:14 PM, KeyzerSuze wrote:

>
> Also tried to access the svn seems like that is not working either
> (svn
> co http://svn.slimdevices.com/repos/slim/trunk)

svn is changed. see the dev forum.

oh, and 7.1 is also stated as very unstable.

don't use unless you are prepared to deal with what you get.

-kdf

KeyzerSuze
2008-03-30, 03:51
On 29-Mar-08, at 10:14 PM, KeyzerSuze wrote:

>
> Also tried to access the svn seems like that is not working either
> (svn
> co http://svn.slimdevices.com/repos/slim/trunk)

svn is changed. see the dev forum.

oh, and 7.1 is also stated as very unstable.

don't use unless you are prepared to deal with what you get.

-kdf

Will have a look

Don't mind, if I can help out I will. I presume this is more for the dev forum then